Subject: [ids.analysis.forum] TR : Long term trends in the gravity field (forwarded)
From: "Lemoine, Frank G. (GSFC-6980)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 8 Feb 2011 08:17:18 -0600

Dear IDS Analysis Forum-

More on C21/S21 this time from J.M. Lemoine.

F.

**************************************************************
**************************************************************
________________________________________
De : Lemoine Jean-Michel [[email-masked]]
Date d'envoi : mardi 8 février 2011 05:43
Objet : RE : Long term trends in the gravity field

Hello John, interesting, thank you !

I have drawn the same plots of C21/S21, using the same axes bounds as you for our GRACE+LAGEOS RL02 time series.
The plot is attached. Blue dots: the RL02 solution every 10 days. Red line: a regression based on the blue dots, adjusting a simple model made up of linear + annual and semi-annual coefficients. The scatter of our 10-day solution with respect to this mean model is in the order of 3.5e-11 rms.

Some remarks:
- Overall the agreement with your plot is good;
- We have a higher scatter of the solution, probably due to the 10-day sampling;
- C21:
  * our slope is higher than in your graph and therefore much closer to the C21 deduced from the new mean pole,
  * the annual signal that comes out has the same amplitude, but opposite phase to your graph (it doesn't seem very convincing from the data anyway),
  * our mean value is shifted by 4.e-11 with respect to C21(new pole);
- S21:
  * slope is very much the same as yours,
  * annual amplitude and phase are the same,
  * we seem to have a small positive shift of 1.5e-11 with respect to you and 4.e-11 with respect to S21(new pole).

I think the main difference with your plot is the fact that the drift we find for C21 is closer to C21(new pole).

Best regards,

Jean-Michel

-----------------------------------------------------------------
Jean-Michel Lemoine
CNES/GRGS
BPI 3200
18, avenue Édouard Belin
31401 Toulouse cedex 4, France
-----------------------------------------------------------------
Email : [email-masked]
Tel : +33-(0)5-61-33-28-94
Lab : UMR5562
-----------------------------------------------------------------

> -----Message d'origine-----
> De : John C. Ries [mailto:[email-masked]]
> Envoyé : lundi 7 février 2011 22:12
> À : Cerri Luca; Lemoine, Frank G. (GSFC-6980); Nikita
> Zelensky; Bertiger, William I (335H); [email-masked];
> E Schrama; Haines, Bruce J. (JPL-335H)[JPL]; Couhert
> Alexandre; Mercier Flavien (contact); Lemoine Jean-Michel
> Cc : Picot Nicolas; BERTHIAS JEAN-PAUL; Desai, Shailen D (335H)
> Objet : Re: Long term trends in the gravity field
>
>
> Hi Cerri,
>
> C21/S21 is interesting. When the mean pole motion was relatively
> linear (as it was from around 1976 to 1999), C21/S21 were reasonably
> well predicted from the mean pole. But since around 2000, the mean
> pole has diverged significantly from linear motion, hence the update
> to the 2010 conventions for the mean pole. The interesting part is
> that C21/S21 as observed from SLR and GRACE are not quite following
> the new mean pole path...it's as if there is some 'memory'.
>
> In the attached plots, you will see the original IERS2003 model for
> C21/S21 based on the linear model (solid black line), and the
> IERS2010 model for C21/S21 if one used the new mean pole to predict
> C21/S21 (dashed red line). The actual estimates are shown along with
> a model I created that I cludged assuming some memory of the original
> straight line path. As you can see, using the new mean pole for
> computing C21/S21 is almost as bad as using the old one, though I
> expect the old one to continue to diverge with time.
>
> So using observed values for C21/S21 is probably the best thing to
> do, if you have something to use. If one does use the new mean pole,
> it looks like the error is currently only on the order of 5e-11.
>
> Best regards,
> JR
>

                           Cliquez sur l'url suivante 
https://www.mailcontrol.com/sr/MNXymi7viTDTndxI!oX7UlK7uOqmL!e8nXpHMyjJGUTc83cdSugMjli!KMDsHbVY3HoUXzjm!9Xn2TMNdeX8VA==  
                    si ce message est indésirable (pourriel).